# 连山壮族瑶族自治县人民政府公开目录；validated by gkmlpt TREE/SID probe.
site:
  code: gdls
  name: 连山壮族瑶族自治县人民政府
  base_url: http://www.gdls.gov.cn
  role: county_local
  cms_adapter: gkmlpt
  adapter_params:
    list_api_path_tpl: '{base_url}/gkmlpt/api/all/{column_id}'
    sid: '763007'
    hard_max_pages: 100
    crawl_order:
      mode: paged_batch
      batch_pages: 1
  default_fetch_strategy: httpx
  respect_robots: true
  enabled: true
  remark: 连山壮族瑶族自治县人民政府公开目录：http://www.gdls.gov.cn/gkmlpt/index
columns:
- column_id: '2027'
  name: 政府信息公开指南
  entry_url: http://www.gdls.gov.cn/gkmlpt/index#2027
  channel_name: 政府信息公开指南
  channel_path: 政府信息公开指南
  expected_cadence_days: 30
  interval_sec: 80
  interval_jitter_sec: 20
  track_checkpoint: true
  enabled: true
  content_category: 资讯
- column_id: '2015'
  name: 政府信息公开工作年度报告
  entry_url: http://www.gdls.gov.cn/gkmlpt/index#2015
  channel_name: 政府信息公开工作年度报告
  channel_path: 政府信息公开工作年度报告
  expected_cadence_days: 30
  interval_sec: 80
  interval_jitter_sec: 20
  track_checkpoint: true
  enabled: true
  content_category: 公开报告
- column_id: '9164'
  name: 组织机构
  entry_url: http://www.gdls.gov.cn/gkmlpt/index#9164
  channel_name: 组织机构
  channel_path: 组织机构
  expected_cadence_days: 30
  interval_sec: 80
  interval_jitter_sec: 20
  track_checkpoint: true
  enabled: true
- column_id: '9165'
  name: 领导分工
  entry_url: http://www.gdls.gov.cn/gkmlpt/index#9165
  channel_name: 领导分工
  channel_path: 组织机构｜领导分工
  expected_cadence_days: 30
  interval_sec: 80
  interval_jitter_sec: 20
  track_checkpoint: true
  enabled: true
- column_id: '9166'
  name: 机构职能
  entry_url: http://www.gdls.gov.cn/gkmlpt/index#9166
  channel_name: 机构职能
  channel_path: 组织机构｜机构职能
  expected_cadence_days: 30
  interval_sec: 80
  interval_jitter_sec: 20
  track_checkpoint: true
  enabled: true
- column_id: '9167'
  name: 内设机构
  entry_url: http://www.gdls.gov.cn/gkmlpt/index#9167
  channel_name: 内设机构
  channel_path: 组织机构｜内设机构
  expected_cadence_days: 30
  interval_sec: 80
  interval_jitter_sec: 20
  track_checkpoint: true
  enabled: true
- column_id: '2013'
  name: 人事信息
  entry_url: http://www.gdls.gov.cn/gkmlpt/index#2013
  channel_name: 人事信息
  channel_path: 人事信息
  expected_cadence_days: 30
  interval_sec: 80
  interval_jitter_sec: 20
  track_checkpoint: true
  enabled: true
  content_category: 人事
- column_id: '2014'
  name: 政府人事任免
  entry_url: http://www.gdls.gov.cn/gkmlpt/index#2014
  channel_name: 政府人事任免
  channel_path: 人事信息｜政府人事任免
  expected_cadence_days: 30
  interval_sec: 80
  interval_jitter_sec: 20
  track_checkpoint: true
  enabled: true
  content_category: 人事
- column_id: '2016'
  name: 财政信息
  entry_url: http://www.gdls.gov.cn/gkmlpt/index#2016
  channel_name: 财政信息
  channel_path: 财政信息
  expected_cadence_days: 30
  interval_sec: 80
  interval_jitter_sec: 20
  track_checkpoint: true
  enabled: true
  content_category: 财政
- column_id: '2017'
  name: 财政预决算、“三公”经费预决算
  entry_url: http://www.gdls.gov.cn/gkmlpt/index#2017
  channel_name: 财政预决算、“三公”经费预决算
  channel_path: 财政信息｜财政预决算、“三公”经费预决算
  expected_cadence_days: 30
  interval_sec: 80
  interval_jitter_sec: 20
  track_checkpoint: true
  enabled: true
  content_category: 财政
- column_id: '2018'
  name: 年度财政、“三公”经费预决算
  entry_url: http://www.gdls.gov.cn/gkmlpt/index#2018
  channel_name: 年度财政、“三公”经费预决算
  channel_path: 财政信息｜财政预决算、“三公”经费预决算｜年度财政、“三公”经费预决算
  expected_cadence_days: 30
  interval_sec: 80
  interval_jitter_sec: 20
  track_checkpoint: true
  enabled: true
  content_category: 财政
- column_id: '2023'
  name: 政策
  entry_url: http://www.gdls.gov.cn/gkmlpt/index#2023
  channel_name: 政策
  channel_path: 政策
  expected_cadence_days: 30
  interval_sec: 80
  interval_jitter_sec: 20
  track_checkpoint: true
  enabled: true
- column_id: '2024'
  name: 政策解读
  entry_url: http://www.gdls.gov.cn/gkmlpt/index#2024
  channel_name: 政策解读
  channel_path: 政策｜政策解读
  expected_cadence_days: 30
  interval_sec: 80
  interval_jitter_sec: 20
  track_checkpoint: true
  enabled: true
- column_id: '2025'
  name: 规范性文件
  entry_url: http://www.gdls.gov.cn/gkmlpt/index#2025
  channel_name: 规范性文件
  channel_path: 政策｜规范性文件
  expected_cadence_days: 30
  interval_sec: 80
  interval_jitter_sec: 20
  track_checkpoint: true
  enabled: true
  content_category: 法规文件
- column_id: '8539'
  name: 部门文件
  entry_url: http://www.gdls.gov.cn/gkmlpt/index#8539
  channel_name: 部门文件
  channel_path: 部门文件
  expected_cadence_days: 30
  interval_sec: 80
  interval_jitter_sec: 20
  track_checkpoint: true
  enabled: true
  content_category: 法规文件
- column_id: '2021'
  name: 规划计划
  entry_url: http://www.gdls.gov.cn/gkmlpt/index#2021
  channel_name: 规划计划
  channel_path: 规划计划
  expected_cadence_days: 30
  interval_sec: 80
  interval_jitter_sec: 20
  track_checkpoint: true
  enabled: true
  content_category: 规划
- column_id: '2022'
  name: 发展规划
  entry_url: http://www.gdls.gov.cn/gkmlpt/index#2022
  channel_name: 发展规划
  channel_path: 规划计划｜发展规划
  expected_cadence_days: 30
  interval_sec: 80
  interval_jitter_sec: 20
  track_checkpoint: true
  enabled: true
  content_category: 规划
- column_id: '9161'
  name: 法治政府年度报告
  entry_url: http://www.gdls.gov.cn/gkmlpt/index#9161
  channel_name: 法治政府年度报告
  channel_path: 法治政府年度报告
  expected_cadence_days: 30
  interval_sec: 80
  interval_jitter_sec: 20
  track_checkpoint: true
  enabled: true
  content_category: 公开报告
- column_id: '8727'
  name: 基层政务公开标准目录
  entry_url: http://www.gdls.gov.cn/gkmlpt/index#8727
  channel_name: 基层政务公开标准目录
  channel_path: 基层政务公开标准目录
  expected_cadence_days: 30
  interval_sec: 80
  interval_jitter_sec: 20
  track_checkpoint: true
  enabled: true
- column_id: '9027'
  name: 连山政府信息主动公开基本目录清单
  entry_url: http://www.gdls.gov.cn/gkmlpt/index#9027
  channel_name: 连山政府信息主动公开基本目录清单
  channel_path: 连山政府信息主动公开基本目录清单
  expected_cadence_days: 30
  interval_sec: 80
  interval_jitter_sec: 20
  track_checkpoint: true
  enabled: true
  content_category: 资讯
- column_id: '8687'
  name: 地方部门平台链接
  entry_url: http://www.gdls.gov.cn/gkmlpt/index#8687
  channel_name: 地方部门平台链接
  channel_path: 地方部门平台链接
  expected_cadence_days: 30
  interval_sec: 80
  interval_jitter_sec: 20
  track_checkpoint: true
  enabled: true
- column_id: '8688'
  name: 镇街政府信息公开平台
  entry_url: http://www.gdls.gov.cn/gkmlpt/index#8688
  channel_name: 镇街政府信息公开平台
  channel_path: 地方部门平台链接｜镇街政府信息公开平台
  expected_cadence_days: 30
  interval_sec: 80
  interval_jitter_sec: 20
  track_checkpoint: true
  enabled: true
  content_category: 资讯
- column_id: '8689'
  name: 县政府部门政府信息公开平台
  entry_url: http://www.gdls.gov.cn/gkmlpt/index#8689
  channel_name: 县政府部门政府信息公开平台
  channel_path: 地方部门平台链接｜县政府部门政府信息公开平台
  expected_cadence_days: 30
  interval_sec: 80
  interval_jitter_sec: 20
  track_checkpoint: true
  enabled: true
  content_category: 资讯
- column_id: '9263'
  name: 部门动态
  entry_url: http://www.gdls.gov.cn/gkmlpt/index#9263
  channel_name: 部门动态
  channel_path: 部门动态
  expected_cadence_days: 30
  interval_sec: 80
  interval_jitter_sec: 20
  track_checkpoint: true
  enabled: true
  content_category: 资讯
